Client portal

  • Actualizacion a php 5.4 el 9 de diciembre

    Noviembre 23, 2016 por M.Sc. Omar Bazavilvazo
  • Buen dia,

    PHP 5.3 dejo de ser soportado (EOL) desde el 14 de agosto del 2014 (2 años  y 3 meses). Debido a los posibles problemas de seguridad actualizaremos a php 5.4 (el cual también ya tiene 1.2 años que esta en EOL).

    Eventualmente llegaremos a 5.6 (la ultima version soportada).

    Favor de actualizar sus scripts para que soporten mínimo PHP 5.4, 5.6 de preferencia.

    Aquí hay una guia de cómo migrar de 5.3 a 5.4:

    http://php.net/manual/es/migration54.php

    Gracias!